@charset "utf-8";

/*
 * ユーザーCSS
 *
 * ユーザーカスタマイズ用のCSSです。
 *
 *
 */

#g_access_01 .access_title,
.access_title,
.th_area {
color:#FFF;
}

.table tr td.th_area,
.contact_form .iqfm-table th,
.general_access .access_field table tr td.th_area,
.acc_access .acAccess dd table tr td.td_area,
.contact_form .iqfm-table td {
color:#FFF;
}


.form_title {
    background: url("") no-repeat scroll center top transparent;
}

#top_slide {
    background: url("http://nishikigoiten.smafo.biz/60000988/wp-content/uploads/2013/12/body_bg.png") repeat-x scroll center top;
}
body#top-page #top_slide {
    background: none;
}
